---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Tate No Yûsha no Nariagari
  repository: kara.moe
  conditions:
    tagPresence:
    - eb3b1478-3754-47b8-b0da-6b4d8a95b41f # Tate no Yûsha no Nariagari
    - c7c6c21e-3e1c-41db-b0ba-09543ae768c9 # Tate no Yûsha no Nariagari Season 2
    - ea54c56a-e8ce-4ef3-b910-f90c4a9abeeb # Tate no Yûsha no Nariagari Season 3
    - 77ca56e6-27d1-4acb-a9b3-ef405e9e8f17 # Tate no Yûsha no Nariagari Season 4
  actions:
    addTag:
    - tid: 1258029b-65d4-4204-a2b1-be863c66353f # Tate no Yûsha no Nariagari
      type: 18
